# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jul 15 23:34:46 UTC 2015
pkgname = gstreamer-vaapi
pkgver = 0.6.0-1
pkgdesc = GStreamer Multimedia Framework VA Plugins
url = http://www.freedesktop.org/software/vaapi/releases/gstreamer-vaapi/
builddate = 1437003286
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2592768
arch = arm
license = LGPL
replaces = gst-vaapi
conflict = gst-vaapi
provides = gst-vaapi=0.6.0
depend = gst-plugins-base
depend = gst-plugins-bad
depend = libva
depend = libxrandr
depend = libvpx
makedepend = gtk-doc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
